<?php

//Daily Auto Task Each 07:00:00 AM
// /usr/local/bin/php /home/evosyspos/public_html/app.evosyspos.com/models/AutoTaskTruncateRequestedOrders.php
// curl -s https://app.evosyspos.com/models/AutoTaskTruncateRequestedOrders.php

require_once "Operations.php";

$sql = "TRUNCATE TABLE tb_orders_request;";
$answer_truncate = executeQueryPDO($sql, "Success", "Error");

if ($answer_truncate == "Success") {
	echo ("All rows have been deleted.");
} else {
	echo ("No rows have been deleted.");
}
